body {
        background-image: url(images/bg_grad.jpg);
        background-repeat: repeat-x;
        background-position: top;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}
#ftr {
        background-image: url(images/btm_grad.jpg);
        background-repeat: repeat-x;
}

.TitleHeaderTextTopLine
{
	font-family: Arial, Helvetica sans-serif;
	border-top-width: 1px;
	border-top-color: #0000FF;
	border-top-style: solid;
	font-size: medium;
	font-weight: bold;
	color: #444444;
	background-color: #f5eeee;
}

.TitleHeaderTextBottomLine
{
        font-family: Arial, Helvetica sans-serif;
        border-bottom-width: 1px;
        border-bottom-color: #0000FF;
        border-bottom-style: solid;
        font-size: medium;
        font-weight: bold;
        color: #444444;
        background-color: #f5eeee;
}


.SubTitleHeaderText a:link {color:#0000FF;}
.SubTitleHeaderText a:visited {color:#0000FF;}
.SubTitleHeaderText a:hover {color:#FF0000;}
.SubTitleHeaderText a:active {color:#0000CC;}
.SubTitleHeaderText
{
        font-family: Arial, Helvetica sans-serif;
        border-top-width: 2px;
        border-top-color: #0000FF;
        border-top-style: solid;
	border bottom-width: 1px;
	border-bottom-color: #0000FF;
	border-bottom-style: solid;
        font-size: medium;
        font-weight: bold;
        color: #666666;
}

.LineItemSpecialist a:link {color:#0000FF;}
.LineItemSpecialist a:visited {color:#0000FF;}
.LineItemSpecialist a:hover {color:#FF0000;}
.LineItemSpecialist a:active {color:#0000CC;}
.LineItemSpecialist
{
        font-family: Arial, Helvetica sans-serif;
	border-bottom-width: 1px;
	border-bottom-color: #aaaaaa;
	border-bottom-style: dotted;
        font-size: 15px;
        font-weight: bold;
}

.LineItemBonus
{
	font-family: Arial, Helvetica sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ff0000;
}
	

.LineItemSubtotal
{
        font-family: Arial, Helvetica sans-serif;
        border-top-width: 1px;
        border-top-color: #aaaaaa;
        border-top-style: dotted;
        font-size: 15px;
        font-weight: normal;
}

.LineItemDiscount
{
	font-family: Arial, Helvetica sans-serif;
	border-top-width: 1px;
	border-top-color: #aaaaaa;
	border-top-style: dotted;
	font-size: 15px;
	font-weight: normal;
}

.LineItemTax
{
        font-family: Arial, Helvetica sans-serif;
        border-top-width: 1px;
        border-top-color: #aaaaaa;
        border-top-style: dotted;
        font-size: 15px;
        font-weight: normal;
}

.LineItemTotal
{
        font-family: Arial, Helvetica sans-serif;
        border-top-width: 1px;
        border-top-color: #aaaaaa;
        border-top-style: dotted;
        font-size: 15px;
        font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}

.Notes
{
        font-family: Arial, Helvetica sans-serif;
        border-style: none;
        font-size: 13px;
        font-weight: normal;
}

.NotesProminent
{
	font-family: Arial, Helvetica sans-serif;
        border-top-style: none;
        font-size: 15px;
        font-weight: normal;
	color: #000000;
	background-color: #DDDDDD;
}
.ThankYou
{
        font-family: Arial, Helvetica sans-serif;
        border-style: none;
        font-size: 18px;
        font-weight: bold;
	color: #4A7023;
}

.ReceiptNumber
{
        font-family: Arial, Helvetica sans-serif;
        border-style: none;
        font-size: 16px;
        font-weight: bold;
        color: #000000;
}
.ButtonConfirm
{
	font-size: 18px;
}

.ButtonRegular
{
	font-size:13px;
}

.Bold
{
	font-weight: bold;
}
.Coupon
{
	font-family: Arial, Helvetica sans-serif;
	border-style: dotted;
	border-width: 1px;
	font-size: 14px;
	font-weight: normal;
	background-color: #FFFF99;
	color: #000000;
}

.PackageType1Header
{
	font-family: Arial, Helvetica sans-serif;
        border-top-style: solid;
        border-bottom-style: dashed;
	border-color: #0000FF;
        border-width: 1px;
	border-top-width: 3px;
        font-size: 16px;
        font-weight: normal;
}

.PackageType1Note
{
	color: #000000;
        font-size: 10px;
        font-weight: normal;
	font-family: Arial, Helvetica sans-serif;
	text-align: center;
}

.PackageType2Header
{
	font-family: Arial, Helvetica sans-serif;
        border-top-style: solid;
        border-bottom-style: dashed;
	border-color: #ff7e00;
        border-width: 1px;
	border-top-width: 3px;
        font-size: 16px;
        font-weight: normal;
}

.PackageType2Note
{
	color: #000000;
        font-size: 10px;
        font-weight: normal;
	font-family: Arial, Helvetica sans-serif;
	text-align: center;
}

.PackageType3Header
{
	font-family: Arial, Helvetica sans-serif;
        border-top-style: solid;
        border-bottom-style: solid;
	border-color: #FF0000;
        border-width: 1px;
        font-size: 16px;
        font-weight: normal;
}

.PackageHeader
{
        font-family: Arial, Helvetica sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #666666;
}
.PackageLineItem
{
	
	font-family: Arial, Helvetica sans-serif;
	font-size: 14px;
	text-align: left;
}
.Bold
{
	font-weight: bold;
}

.txtbox {
        background-color: #eaeef3;
        border: 1px solid #b9cad9;
	font-size: 13px;
}

.ErrorTop
{
        font-family: Arial, Helvetica sans-serif;
        border-style: dotted;
        border-width: 1px;
        font-size: 11px;
        font-weight: normal;
        background-color: #FFFF99;
        color: #000000;
}

